Table of Contents

## Name

xdremind - XDiary reminder tool

## Synopsis

xdremind [-usage] [xdiaryOption ...] [toolkitOption ...]

## Description

xdremind reminds you about events.

## Options

All standard Xt Intrinsics toolkit options are supported. In addition, xdremind supports several other options which are described in the XDiary on-line help.

## See Also

The built in help in XDiary.

## Author

Roger Larsson (llg@ubszh.ch.net)

Comments, suggestions, and bug reports are always welcome.

Table of Contents

- Name
- Synopsis
- Description
- Options
- See Also
- Author